@media screen and (max-width: 1100px){
#googlebox{float:right;}
#facebox {float:right;margin-right:1%;}
}

@media screen and (max-width: 1040px){
#facegooglebox {margin-right:6px;}
.boxes-full{margin-left:0.5%; margin-right:0.5%; width:97%;}
.titles{margin-left:0.5%; margin-right:0.5%; width:98%;}
.split80{margin-left:1%; width:95.5%}
#navi{padding-left:1%; padding-right:0; width:53%;}
#conteactinfo{padding-left:1%; width:39%;}
.splitmenu{margin-left:1%; width:96.5%;}
.split3rd{margin-left:6px;margin-right:4px;}
.split3rd2{width:29%;}
.split3rd3{margin-right:6px;width:300px;}
#hdlogo{margin-right:6px;}
#logo{margin-left:5px; width:69%;}
#home-top{margin-left:0.5%; width:99%; }
}

@media screen and (max-width: 1000px){
#logo{margin-left:5px;}
}

@media screen and (max-width: 960px){
#logo{width:67%;}
.titles{width:97.4%;}
#content13{width:84%;}
.split3rd3{margin-right:3px;}
.split3rd2{margin-right:0;}
.split3rd{width:31.5%; margin-right:1px;}
#home_right{width:55%; }
#home_left{padding-left:1%; width:39%;}
}

@media screen and (max-width: 920px){
.split3rd2{width:26%;}
}

@media screen and (max-width: 870px){
#navi ul{margin:3px 30% 0px 0px; border-top: 1px dotted #CCC;}
#content13{width:75%;}
.split3rd2{width:24%;}
}

@media screen and (max-width: 840px){
#googlebox{float:left;margin-left:11%;}
}

@media screen and (max-width: 830px){
.split3rd2{width:23%;}
}

@media screen and (max-width: 820px){
p3{font-size:10pt;}
p{font-size:10pt;}
.split3rd2{width:22%;}
#facebox {margin-top:0;}
#copyright{margin-left: 1%; text-align: left; width: auto;}
}

@media screen and (max-width: 800px){
#navi ul{display:none;}
#navi{text-align:center; width:44%;}
#navi select{display:inline-block; float:right; }
.titles h1{font-size:16pt !important;}
.titles{width:97.4%;}
.split3rd2{width:46%; margin-left:1.5%; margin-top:8px;}
.split3rd{width:46.5%; height:auto; padding-bottom:39px;}
.split3rd3{margin-top:6px; float:left; margin-left:30%;}
p3{font-size:11pt;}
p{font-size:13pt;}
.boxes-third {margin-left: 6px; margin-right:1%;}
#logo{width:59%;}
.split80{width:95.5%;}
li.tick{font-size:19px;}
#home_left{padding-left:0; width:44%;}
}

@media screen and (max-width: 752px){
#flag1{float:right;}
}

@media screen and (max-width: 722px){
#facebox{position:absolute; right:19%; margin-top:0; margin-right:9px;}
#googlebox{position:absolute; right:0; top:91px;}
}

@media screen and (max-width: 700px){
.split3rd{width:49%;}
}

@media screen and (max-width: 670px){
#flag1{float:right;margin-top:35px; width:9%;}
#googlebox{top:59px;}
}

@media screen and (max-width: 660px){
#home-top {width:100%;}
.split3rd{width:44%;}
#home-banner2c{width:26%;}
h1,h2{font-size:16pt;}
h3,h4{font-size:13pt;}
.toggletitle{font-size:16pt;}
p1{font-size:13pt;}
}

@media screen and (max-width: 640px){
#copyright{font-size:10px;}
#navi{width:36%; margin-left:4px;}
#navi select{float:left;}
#flag1{width:6%; margin-top:7px;}
#facebox{right:0;}
#logo{width:51%;}
.split3rd2{margin-left:0.5%; margin-top:6px; width: 46%; height:624px;}
.split3rd{width:47.5%;}
.split3rd3{float:left; margin-left:26%; margin-top: 13px;}
#mail_box{margin-left:5px;}
#fb_icon_box{margin-left:5px;}
#contactform1{margin-top:0;}
.contacttextboxes{padding-bottom:1px; padding-top:5px;}
.contacttextboxes fieldset{padding-bottom:11px;}
#home-top{width:96%; margin-left:6px; }
#content12{padding-bottom:0;}
#split80_pic{width:186px;}
#home_right{width:46%;}
#home_left{width:53%;}
}

@media screen and (max-width: 620px){
.split3rd{width:80%;margin-left:10%;}
p3{font-size:11pt;}
p{font-size:11pt;}
.split3rd2{width:300px;}
.split3rd3{float:left;margin-left:25%;}
}

@media screen and (max-width: 600px){
h3{margin-left: 1%;}
p{margin-left: 1%;}
#logo{width:72%; margin-left:10%; border-left:0px; border-right:0px;z-index:3000;}
.togglewrap {width:96.5%;margin-left:4px;}
#flag1{position:absolute; top: 61px; width: 10%; right:0;}
#copyright{width:70%;}
#googlebox{display:none;}
#facebox{right:1%;}
#header{height:173px;}
#copyright a, #copyright a:visited, #copyright a:hover{font-size:10px;}
}

@media screen and (max-width: 560px){
#header{height:165px;}
#copyright{width:73%;}
#hdlogo{width:20%;}
}

@media screen and (max-width: 540px){
.split3rd3{margin-left:20%;}
#copyright{width:76%;}
#hdlogo{height:29px; margin-top:10px; width:18%;}
}

@media screen and (max-width: 520px){
#header{height:159px;}
}

@media screen and (max-width: 512px){
#copyright{width:63%;}
#hdlogo{margin-top:10px; width:23%; height:34px;}
#footerbottom{height:59px;}
}

@media screen and (max-width: 500px){
#conteactinfo{font-size:8pt;}
#logo{width:64%; margin-top:5px; margin-left:5px; margin-top:10px;}
#header{height:auto;}
.splitmenu{width:95.5%;}
.togglewrap {width:96%;}
.split3{width:96%;}
.split3rd3{margin-left:17%; padding-left:1%; padding-right:1%;}
#flag1{right:0; top: 64px;}
#facebox{margin-right:1px;}
.split3rd2{margin-left:17%;}
#copyright{width:73%;}
#hdlogo{height: 28px; margin-top:10px; width:20%;}
#mail_box{margin-left:5px;}
#tel_box{margin-top:1px;}
}

@media screen and (max-width: 480px){
#facebox{right:0.5%;}
h1,h2{font-size:15pt;}
h3{font-size:12pt;}
#fb_icon_box{margin-top:5px;}
#tw_icon_box{margin-top:5px;}
#bbm_icon_box{margin-top:5px;}
#logo{margin-top:22px;}
.split80{width:95%;}
.titles{width:97.2%;}
#home-top{margin-left:1px; width:99%;}
li.tick{padding-bottom:7px; font-size:17px; }
textarea.contacttextarea{font-size:12pt;}
.contacttextform{font-size:12pt;}
#split80_pic{padding-right:58%; width: 186px;}
#home_right{width:99%; padding-bottom:10px;}
#home_left{width:99%; padding-left:1%; padding-top: 10px;}
ul{margin-bottom:0; margin-top:0; padding-left:0;}
.splitmenu{width: 96%;}
}

@media screen and (max-width: 460px){
#header{height:149px;}
#facebox{right:0; top:63px;}
#logo{margin-top:5px; margin-left:5px;}
#flag1{right:0; top:60px; width:10%;}
}

@media screen and (max-width: 450px){
#header{height:148px;}
#logo{margin-top:8px;}
.split3rd3{margin-left:14%;}
.split3rd2{width:75%;margin-left:12%;} 
#hdlogo{width:26%;}
}

@media screen and (max-width: 436px){
#home-top{margin-bottom:7px;}
.split20 {float:left; margin-left:6px; width:41%; min-width:0px;}
.split3rd3{margin-left:12%;}
}

@media screen and (max-width: 410px){
#header{height:163px;}
#facebox{left:12%; top:63px;}
#logo{margin-top:29px; margin-left:13%;}
#flag1{right:0; top:60px; width:10%;}
}

@media screen and (max-width: 400px){
.split3rd3{width:95%;margin-left:1%;}
.split3rd{width:96%;margin-left:1%;}
.split3rd2{width:95.5%;margin-left:1%;}
#hdlogo{height:auto;}
#copyright a, #copyright a:visited, #copyright a:hover {font-size:9px;}
#hdlogo{height:29px;}
}

@media screen and (max-width: 360px){
#facebox{left:7%;}
#header{height:155px;}
#hdlogo{position:absolute; bottom:18; right:0; height:26px;}
#copyright {width: 70%;}
}

@media screen and (max-width: 338px){
#header{height:152px;}
#facebox{left:1%;}
#copyright {width: 68%;}
}

@media screen and (max-width: 320px){
#header{height:110px;}
#footerbottom{height:70px;}
#logo{margin-left:7%; margin-top:-2px; width:83%;}
#facebox{left: 2%; top:93px;}
#flag2{top: 32px; right:22px;}
#flag1{right: 0; top: 32px;}
#navi select{width:139px;}
#tel_box{width:23px;}
#mail_box{width:28px;}
#social_links{float:left; width:223px;}
#big_gal{width:100%; margin-left:0;}
#email_text{display:none;}
#call_text{display:none;}
#facebox{top:80px;}
.titles{width:96.6%;}
h2{font-size:11pt;}
.split80{padding-top:4px;}
#split80_pic{width:149px; padding-right:46%;}
li.tick{font-size:16px;}
}

